.seeHide {
  position: relative;
  text-align: center;
  padding: 32px 0;
}
.seeHide a {
  display: inline-block;
  width: 160px;
  padding: 6px 0;
  border-radius: 30px;
  color: #d22222 !important;
  border: 1px solid #d22222;
}
.seeHide a:hover {
  background: #d00;
  color: #fff !important;
  text-decoration: none;
}
.seeHide:before {
  display: block;
  content: "";
  position: absolute;
  height: 50px;
  width: 100%;
  top: -50px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.01), #fff);
  z-index: 666;
}
